跳转到主要内容
GET
/
api_keys
/
{id}
Get API key details by ID
curl --request GET \
  --url https://api.venice.ai/api/v1/api_keys/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "apiKeyType": "ADMIN",
    "consumptionLimits": {
      "usd": 50,
      "diem": 10
    },
    "limitPeriod": "MONTH",
    "createdAt": {},
    "description": "Example API Key",
    "expiresAt": {},
    "id": "e28e82dc-9df2-4b47-b726-d0a222ef2ab5",
    "last6Chars": "2V2jNW",
    "lastUsedAt": {},
    "usage": {
      "trailingSevenDays": {
        "usd": "10.2424",
        "vcu": "42.2315",
        "diem": "4.2231"
      }
    }
  }
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

id
string
必填

The ID of the API key to retrieve

响应

OK

data
object
必填

API key details